-- 基础信息
base_info = {
	group_id = 133303122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 122001, monster_id = 25210501, pos = { x = -1528.483, y = 231.024, z = 3581.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9002, area_id = 23 },
	{ config_id = 122002, monster_id = 25210101, pos = { x = -1527.935, y = 231.025, z = 3582.917 }, rot = { x = 0.000, y = 232.873, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9002, area_id = 23 },
	{ config_id = 122003, monster_id = 25210401, pos = { x = -1507.123, y = 232.112, z = 3580.175 }, rot = { x = 0.000, y = 125.667, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9002, area_id = 23 },
	{ config_id = 122004, monster_id = 25210503, pos = { x = -1506.195, y = 231.989, z = 3578.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "镀金旅团", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 122001, 122002, 122003, 122004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
